KLA10380
ACE vulnerability in Veritas Storage
Updated: 06/01/2019
Detect date
?
09/20/2005
Severity
?
Critical
Description

A buffer overflow was found in Veritas Storage. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely at points related to DCOM server components.

Affected products

Symantec Veritas Storage Exec 5.3 rev. 2190R
Symantec Veritas StorageCentral 5.2 rev. 322

Solution

Update to latest version

Original advisories

Symantec bulletin

Impacts
?
ACE 
[?]
Related products
VERITAS Storage Exec
VERITAS Storagecentral
CVE-IDS
?
CVE-2005-29967.5Critical